<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus;

interface ClientFactoryInterface
{
    public function create(bool $sandbox = false, UserCredentialsInterface $userCredentials = null): Client;
}
